Bug 130331 - 32-bit libmd5.so.* and liblwres.so.* missing from RHAS 3 AMD64
Summary: 32-bit libmd5.so.* and liblwres.so.* missing from RHAS 3 AMD64
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: distribution   
(Show other bugs)
Version: 3.0
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-08-19 07:53 UTC by Linda Lee
Modified: 2014-03-17 02:47 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-02 19:55:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Linda Lee 2004-08-19 07:53:59 UTC
Description of problem:

Installed RH AS 3 FCS AMD64 and found out that the following 
libraries for 32-bit are missing:
    /usr/lib/libmd5.so.0 
    /usr/lib/libmd5.so.0.1.0 
    /usr/lib/liblwres.so.1
    /usr/lib/liblwres.so.1.1.1

Version-Release number of selected component (if applicable):


How reproducible:

Always reproducible.


Steps to Reproduce:
1.
2. ls -l /usr/lib/libmd5*

3.ls -l /usr/lib/liblwres*
  
Actual results:

These libraries are not there.

Expected results:

/usr/lib/libmd5.so.0
/usr/lib/libmd5.so.0.1.0
/usr/lib/liblwres.so.1
/usr/lib/liblwres.so.1.1.1

are present.



Additional info:

Comment 1 Bill Nottingham 2004-10-07 21:04:59 UTC
Which apps are you expecting to run with these?

Comment 2 Linda Lee 2004-10-12 19:09:33 UTC
Our own apps are expecting to run with these.

Comment 3 Bill Nottingham 2005-03-02 19:55:53 UTC
This should be solved in U4.


Note You need to log in before you can comment on or make changes to this bug.